.cx-widget {
  font-family: Arial,Helvetica,sans-serif;
}
.cx-widget .cx-btn{
  padding: 5px 10px;
}
.cx-common-container .cx-titlebar .cx-icon {
  width: 20px;
  height: 20px;
}
.cx-widget.cx-theme-custom.cx-webchat-chat-button {
  color: #fff;
  background-color: #f01827;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}
.cx-webchat .cx-alert{
  top: 35px;
}
.cx-webchat .cx-alert>.cx-wrapper {
  padding: 20px;
}
.cx-webchat .cx-alert .cx-button-group {
  padding-top: 10px;
}

.cx-widget.cx-theme-custom .cx-emoji .cx-svg-icon-tone1 {
  fill: #7d7d7d;
}
.cx-common-container .cx-buttons-window-control {
  top: 5px;
}
.cx-common-container .cx-titlebar {
  background-color: #ee6100;
  color: #fff;
  padding: 7px 20px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.cx-common-container .cx-titlebar .cx-title {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}
.cx-common-container .cx-titlebar .cx-icon{
  margin-top: -4px;
}
.cx-widget.cx-theme-custom .cx-overlay {
  background-color: #b17a1a;
}

.cx-widget.cx-theme-custom .cx-titlebar .cx-icon .cx-svg-icon-tone1 {
  fill: #FFF;
}
.cx-widget.cx-theme-custom .cx-svg-icon-tone1 {
  fill: #8C8C8C;
}

.cx-widget.cx-theme-custom .cx-svg-icon-tone2 {
  fill: #8C8C8C;
}

.cx-widget.cx-theme-custom .cx-svg-icon-shadow1 {
  fill: #000000;
  opacity: 0.2;
}

.cx-widget.cx-theme-custom .cx-svg-icon-shadow2 {
  fill: #000000;
  opacity: 0.1;
}
.cx-widget.cx-theme-custom * {
  border-color: #DAE1E8 !important;
}

.cx-widget.cx-theme-custom .cx-titlebar .cx-title {
  color: #fff;
}

.cx-widget.cx-theme-custom .cx-buttons-window-control .cx-svg-icon-tone1 {
  fill: #fff;
}

.cx-widget.cx-theme-custom .cx-input-icon-overlay .cx-svg-icon-tone1 {
  fill: #98A7B8;
}

.cx-widget.cx-theme-custom label {
  color: #444A52;
}

.cx-widget.cx-theme-custom a {
  color: #5081E1;
}

.cx-widget.cx-theme-custom a:hover {
  color: #444A52;
}

.cx-widget.cx-theme-custom .cx-dropdown {
  color: black;
}

.cx-widget.cx-theme-custom .cx-icon-alert-circle {
  color: #EA4F6B;
}
.cx-widget.cx-theme-custom .cx-body {
  background-color: #fff;
}
.cx-widget.cx-theme-custom .cx-footer {
  color: #00000000;
  background-color: #fff;
}

.cx-widget.cx-theme-custom .cx-footer * {
  fill: #00000000;
}

.cx-widget.cx-theme-custom .cx-form-control.cx-error {
  border-color: #EA4F6B;
}

.cx-widget.cx-theme-custom .cx-form-control::placeholder {
  color: #C5CCD6;
}

.cx-widget.cx-theme-custom .cx-form-control:-moz-placeholder {
  color: #C5CCD6;
}

.cx-widget.cx-theme-custom .cx-form-control::-moz-placeholder {
  color: #C5CCD6;
}

.cx-widget.cx-theme-custom .cx-form-control:-ms-input-placeholder {
  color: #C5CCD6;
}

.cx-widget.cx-theme-custom .cx-form-control::-webkit-input-placeholder {
  color: #C5CCD6;
}

.cx-widget.cx-theme-custom input:focus, .cx-widget.cx-theme-custom textarea:focus, .cx-widget.cx-theme-custom .cx-btn:focus, .cx-widget.cx-theme-custom .cx-button-group button:focus, .cx-widget.cx-theme-custom .cx-form-control:focus {
  border-color: #ee6100 !important;
}

.cx-widget.cx-theme-custom input[type="text"], .cx-widget.cx-theme-custom input[type="email"], .cx-widget.cx-theme-custom input[type="tel"], .cx-widget.cx-theme-custom textarea {
  background-color: #FDFDFD;
  color: #444A52;
}

.cx-widget.cx-theme-custom .cx-btn-default {
  background: none;
  border-color: #666666 !important;
  color: #FDFDFD;
  background-color: #666666;
  border-radius: 3px;
}

.cx-widget.cx-theme-custom .cx-btn.cx-disabled {
  background: #CCCCCC;
}

.cx-widget.cx-theme-custom .cx-btn-primary {
  color: #FDFDFD;
  border-color: #ee6100 !important;
  background: #ee6100;
  border-radius: 3px;
}

.cx-widget.cx-theme-custom .cx-ac-dropdown-menu {
  background: #3b3ab8;
  border-color: #DAE1E8 !important;
}

.cx-widget.cx-theme-custom .cx-ac-suggestion:hover, .cx-widget.cx-theme-custom .cx-ac-suggestion.cx-active {
  background-color: #75A8FF;
  color: #FDFDFD;
}

.cx-widget.cx-theme-custom .iScrollIndicator {
  background: #CCCCCC;
}

.cx-widget.cx-theme-custom .cx-smokescreen {
  background-color: #000;
  opacity: 0.7;
}

.cx-widget.cx-theme-custom .cx-dialog-container .cx-dialog {
  background-color: #3b3ab8;
  border-color: #DAE1E8 !important;
}

.cx-widget.cx-theme-custom .cx-theme-background {
  background-color: #3b3ab8;
}

.cx-widget.cx-theme-custom .cx-theme-border {
  border: 1px solid #DAE1E8 !important;
}

.cx-widget.cx-theme-custom .cx-theme-text {
  color: #444A52;
}

.cx-widget.cx-theme-custom .cx-theme-icon-interactive1 svg .cx-svg-icon-tone1 {
  fill: #5081E1;
}

.cx-widget.cx-theme-custom .cx-theme-icon-positive svg .cx-svg-icon-tone1 {
  fill: #4AC764;
}

.cx-widget.cx-theme-custom .cx-theme-icon-negative svg .cx-svg-icon-tone1 {
  fill: #EA4F6B;
}

.cx-widget.cx-theme-custom .cx-theme-icon-warning svg .cx-svg-icon-tone1 {
  fill: #F8A740;
}

.cx-webchat.cx-theme-custom .cx-menu li.cx-branding-icon {
  fill: #00000000;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble {
  background-color: #fff;
  border: 1px solid #adadad !important;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-them .cx-bubble {
  background-color: #3168d2;
}

.cx-widget.cx-theme-custom .cx-emoji-menu.cx-theme {
  background-color: #fff;
}

.cx-widget.cx-theme-custom .cx-upload.cx-icon .cx-svg-icon-tone1 {
  fill: #7d7d7d;
}

.cx-widget.cx-theme-custom .cx-emoji-menu.cx-theme {
  background-color: #fff;
  border: 1px solid #ee6100;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-them .cx-bubble {
  background-color: #fff;
  border: 1px solid #ee6100 !important;
}
.cx-webchat .cx-transcript .cx-message.cx-system{
  text-align: center;
  color: #424242;
  margin: 7px 0px;
  font-weight: bold;
}
.cx-webchat .cx-transcript .cx-message .cx-bubble{
  padding: 9px 7px;
}
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble-arrow svg {
  fill: #3168d2;
}
.cx-widget.cx-theme-custom .cx-send .cx-svg-icon-tone1 {
  fill: #7d7d7d;
}
.cx-widget .cx-filename { font-weight: bold; }
.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant:first-child .cx-name{
  font-weight: bold;
}
.cx-webchat .cx-transcript .cx-message .cx-message-text{
  color: #424242;
}
.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant:last-child .cx-time{
  font-size: 10px;
  color: #adadad;
  padding-top: 4px;
}
.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant:first-child .cx-bubble-arrow {
  display: none !important;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble {
  position: relative;
  background: #ffffff;
  border: 1px solid #adadad;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble:after, .cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble:before {
  left: 100%;
  top: 18px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble:after {
  border-color: rgba(255, 255, 255, 0);
  border-left-color: #ffffff;
  border-width: 7px;
  margin-top: -7px;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble:before {
  border-color: rgba(0, 62, 156, 0);
  border-left-color: #adadad;
  border-width: 8px;
  margin-top: -8px;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent .cx-bubble {
  position: relative;
  background: #ffffff;
  border: 1px solid #adadad;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent .cx-bubble:after, .cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent .cx-bubble:before {
  right: 100%;
  top: 21px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent .cx-bubble:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 7px;
  margin-top: -7px;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent .cx-bubble:before {
  border-color: rgba(0, 62, 156, 0);
  border-right-color: #ee6100;
  border-width: 8px;
  margin-top: -8px;
}
.cx-webchat .cx-transcript .cx-message .cx-avatar {
  margin-top: 7px;
}
/*Type SMS*/
/*.cx-message.cx-agent-typing*/

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent-typing .cx-bubble {
  position: relative;
  background: #ffffff;
  border: 1px solid #ee6100;
  border-top-left-radius: 14px!important;
  border-top-right-radius: 14px!important;
  border-bottom-left-radius: 14px!important;
  border-bottom-right-radius: 14px!important;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent-typing .cx-bubble:after, .cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent-typing .cx-bubble:before {
  right: 100%;
  top: 21px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent-typing .cx-bubble:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-agent-typing .cx-bubble:before {
  border-color: rgba(0, 62, 156, 0);
  border-right-color: #ee6100;
  border-width: 11px;
  margin-top: -11px;
}
.cx-webchat .cx-transcript .cx-message .cx-message.cx-agent-typing .cx-avatar {
  margin-top: 10px;
}
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble-arrow svg { display: none; }
.cx-webchat.cx-minimized .cx-webchat-counter {
    display: inline-block;
    border-radius: 5px;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    padding: 4px 0px;
    text-align: center;
    margin-left: 12px;
    cursor: pointer;
    min-width: 25px;
    float: right;
    margin-top: -4px;
}
.cx-common-container .cx-buttons-window-control button:focus { border:none; }

/* For bot translator */
.cx-widget.cx-theme-custom .cx-avatar-wrapper .cx-avatar.bot .cx-svg-icon-tone1 {fill: transparent;}

.cx-widget.cx-theme-custom .cx-transcript .cx-message.cx-Bot.cx-bot .cx-bubble .cx-name {display: none !important;}

/* Quality control - CSO-588 - CSS by Genesys. */
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .i18n{
  font-size: 12px;
  font-weight: bold;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .rate-text{
  text-align: center;
  margin: 12px 0;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .smile-text{
  margin: 12px 0;
  font-size: 10px;
  color: #adadad;
  font-weight: bold;
  text-align: center;
  padding-bottom: 70px;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon {
  text-align: center;
  padding-top: 5px;
  position: relative;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon .text-down{
  margin: 12px 0;
  color: #000;
  background: #fff;
  box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
  position: absolute;
  width: 270px;
  z-index: 1;
  top: 80px;
  border-radius: 3px;
  font-size: 12px;
  padding: 5px;
  box-sizing: border-box;
  left: 0;
  display: none;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon .text-down:after, .cs-chat-survey-icon .text-down:before {
  bottom: 100%;
  left: 24%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon .text-down:after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #fff;
  border-width: 5px;
  margin-left: -30px;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon .text-down:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #e0e0e0;
  border-width: 6px;
  margin-left: -31px;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon img{
  width: 40px;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon:hover img,.cs-chat-survey-icon:active img{
  transform: scale(1.5);
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cx-end-confirm.cx-btn.cx-btn-primary.i18n.cs-disabled-button{
  color: grey;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cx-end-confirm.cx-btn.cx-btn-primary.i18n , .cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cx-end-confirm.cx-btn.cx-btn-primary.i18n{
  padding: 4px 10px!important;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cx-button-group{
  width: 270px;
  text-align: center;
  padding-top: 10px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cx-button-group{
  text-align: center;
  padding-top: 10px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cx-btn-default, .cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cx-btn-default{
  background-color: #666;
  color: #fff;
  height: 30px;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  border: 0;
  border-radius: 3px;
  width: 49%;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cx-btn-primary , .cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cx-btn-primary {
  background: #ee6100;
  color: #fff;
  height: 30px;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  border: 0;
  border-radius: 3px;
  width: 49%;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon {
  background-size: 40px;
  background-position: center 45px;
  float: left;
  width: 82px;
  margin: 0px 5px 0px 0;
  background-repeat: no-repeat;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .form-control{
  line-height: normal;
  border: 1px solid #eeeeee;
  border-radius: 3px;
  width: 270px;
  padding: 5px 0 0 5px;
  margin-top: 17px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-bad, .cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cs-chat-survey-icon.cs-bad {
  background-image: url('data:image/png;base64,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');
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-verygood, .cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cs-chat-survey-icon.cs-verygood {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD0AAAA9CAYAAAAeYmHpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkMyMTg4QkQxMTgyNjExRUE5MkY0QTA3QzU2RTAzM0IwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkMyMTg4QkQyMTgyNjExRUE5MkY0QTA3QzU2RTAzM0IwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QzIxODhCQ0YxODI2MTFFQTkyRjRBMDdDNTZFMDMzQjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QzIxODhCRDAxODI2MTFFQTkyRjRBMDdDNTZFMDMzQjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7H5JVaAAAIoklEQVR42uRbfWxT1xU/7z37+SN2bIgTkkCMCUn4DPkuKaMlaG3ZWKEV7aYJqrV/rBPV2LT9UXXbX5OqbeKfadLWrdMGKlLpqNJK60rH2k5TIF0DShogo5CQkm8IhED8ndh+Hzv32fl4sWP7+dmJoxzpp+vEz+fd373nnnPuefdRsIjiHG7Kx8aCMEdaP8KLcCNGrSUt/GL0g8ogwXXYNEVQiahAWOP8JIjoRfQgWhEtiC4cCCGrSTuH9xRjcySCqjSoHEOcQbxtLTnfnlWkXUOP12DzM8TzCDpDxnMZcRzRbLFfEJaMtGvosY3Y/BZxcBFdQzfiVYu99eyiknYN7tZh8wvEawgdLI18iDhmWf/ZUMZJuwa/Vo7Nu4gaWHpxIb5vWf/f9zJG2j2w6xA2pxAmyC75A+InuY7P+bSSdg88+kpEOQ3ZKX9HHM51tE2mhbR7oJGs319B9st5xP5cx0W/KtLu/p1khv8Iy0fOIZ7J3XAplBJpT38DWcPNWWzSC8kp84b2lxST9vQ1EC/dmYVOK1l5xVza/mbSpD199ST2tmVJWEpVAohHzKUdXfO/WMBsRXRcIhIWYRkDJ058y9NXxyScae+tGpJafrmEmVa65Zhp4+U3EpCu/mCRc+lMC9mrrzdtvOKc/odGTriKmLRiwgE/BcM3GHh4lwYOd8XGXBGKy3gosAspb2mIrpFuBnxOCmg0UEu+APatvKRboeSSbA3xy5gz7f2qiuTU30lWm4BJX/s5FrrOa4GPERVt6wTY/VwQCjckXxCZQLKfvc/C7V4m2uuiB9rSyEHjwSCwekXkH0qzXXbVKyPt+6qSFACGk43JoQAFZ980wN1+Ju51ZJaavjsFmxpCCXUSouf+apB0xxNrgQAHf+iHHIsi4kdzyv73Z7n3FsUjCBoByeA/7+gSEp62hpYzerg3QMfV5x6n4F8nEhOWKjRjtDQ4Ap9cXyP4XoyQhaSTDAcjNxnou6qNMr2SzRxU1IfAvEqIIt76vj6uzotndRCckhM2mEQorw3Bhu0hYDRy4veHGei+pFUSwnb5ereVzjgy382t63Akkq5p3WhjZX+T9XXgqBcdV3jtCsj5wntGuHGRlXVyfIQG21o+piPs75IPon1LCJ560Q9aNmzCrnEaPvyTCTwTs/NE9G9tDCgx8f1kp0iHF7bYhIBkcadPbtYN+6ZgjZ2b+Z6hRdjznA/XnHzGR28xMfXdG2CkgZoWMqtPHPYBywoz11htPDx2SL55GhtiJAeqoO9Nc8yb/JF8tuP3yH3duvJg1DU0g2GrlJNd5/dQMfX53HKzzivmQJ8jRF23tizaGfo9oMTE55AWxUoFDgFsRbNkdEachXw+5nWFDnkn84piX5dXJB+cIgcX8zotzrytWH7vHLOgxJnl+Xs2FUlD7O+pmID4hXi597zPwKV/GoELUVD3hB/JcbE9N/an4xMjLgct2DcHoXbv5ILJSne7Hno6dLC6EOPwflzLOnEBz433Ppf43nFkLzXZXU4etYzBypEfoMsQLbCyxEpIm1cYaZMGF/dKm2mLBmOXf4WR9pOZ9q4w0l6ypt0rjLSbkB6F8ANxNlUtPhcDznFNxntLtqmF9oC0uVEhg1KqEPiy5Bo221LV8sGJfBi6qZc+Oxofl1UnqHmfE4kYo50YGQQngsizL9+HkrIpNaTLI9Mj9qghrTfO7hae/PlvpNyWpsIk6WlQ0dUJKgZhokkQ5Z/bz5yEjr+dCKeeBn7OkCgWYtEDmkjuTc54HEpV0+oCossYrqhM+rFjxrSaNR8KhgcJR2mVLRjOo1OTNt3229z0TLeo6VSxY9bcWt84DluefBq3h5oZ06YjHU52pkVxdl/keXAfuj8NHzrIXxuQNh0qpGWmiICxuiuSfxekommtYxKMJh78XgZutf5bQiakvNIn7YtVyKczW0t2+6iAw3tGyfZyLihKhMqdmY18jEaErbUeSLWPiEFE2/wa2dtqHqNU73aCISd+qVeLNp7PMlCi10CpQQsORLFOA0YmsV+v2e0Cg4kDFX08zVbeFaKWVbCrgDylTPmhXc9VM3z87poYyS4NZUYt2LQLV0+9vAC9/hCMBaMHzpoXgsM/HgKNNmXTJkor2B1jfTC/xo3r5biSWtl8bK5yo5m7ZHdbgzO706KPS1ja+jA01Jh1sF4vT3JYnQDfOjIKWq0AKvrWPE0Yogv7YjOiW42Z7z1wDzZXz67vCiOr6MnOphxWWgbThJ9+4Q7YCqdA5RPM12WZnWzN7RgnDu1VFc5Ccmr7nh+Fxq+PS2HqYUjZGddQJAZb84Lw7ZeHoKTUp8Z5EZxEXtfjhcrwja+u/gc2B9R63Lsjerjw0RoIjJoks7WhqS+UNrs5Ae4EOBjlOdjx6AN4ZO8DtTGZCKn9VWirHo4nJM1dWWXHhsTutBQYRvqNcL3TCkO9OaCZYkGPOSmDZoBmBQEh7MRWFU1C2TY3bK9LHAUUyEua6olTkCApmkPcSg63Nqd9X+fUggcxNckAw4iY1HCSKZP1m2Y5ral2vhDri7g+hrti+T02x5bhnpkcmm3QVLu8yklfziVxhpy7fHYZEb6N2KWpcS94UDZhNOEvmw0QPpC2ZxkQJg/f9zA1nmvxLkoqhPKdJmNkxr+Z5TP8DabWey3RhUnnDXxnDnmW+hfEi1m6hvcxtb6kzn4rPgbDdxqPYvM7yJ4jV6cRR5laf9JV3ZTO/ghfGHZg8xYs7YlCknj8lK6bPKX0hym/wyF8oSeencz6ryF8bGkx5STiNbpuajyVH6t+W0fo0JFHvOSc1o9IuSyDRPlIsvQ6XR+4rkZR2t7LEjpYclqYvI9FTvHsSiPZwci6PUHXB/vSoTAjb+CJHVpyioccammKIE9hmbYtUsQjNa02qj6U1hyVWowFKLYzRWSrTGp7ED7xYILody3JjN5ADFANPJfJ/vxfgAEAPmGhTaNQq7oAAAAASUVORK5CYII=');
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-verygood .text-down{
  left: -182px;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-verygood .text-down:after,
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-verygood .text-down:before{
  left: 92%;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-good, .cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cs-chat-survey-icon.cs-good {
  background-image: url('data:image/png;base64,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');
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-good .text-down{
  left: -90px;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-good .text-down:after,
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-good .text-down:before{
  left: 58%;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-bad.cs-chat-survey-checked {
  background-size: 60px;
  background-position: center 35px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-verygood.cs-chat-survey-checked {
  background-size: 60px;
  background-position: center 35px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cs-chat-survey-icon.cs-good.cs-chat-survey-checked {
  background-size: 60px;
  background-position: center 35px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey .cx-wrapper {
  padding: 0px 10px 10px 10px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .final-text{
  font-size: 12px;
  color: #000;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  padding: 0;
  margin: 15px 0 0 0;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .final-text-small{
  font-size: 10px;
  color: #adadad;
  font-weight: bold;
  text-align: center;
  padding-bottom: 70px;
  margin-top: 5px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .cs-chat-survey-icon.final{
  text-align: center;
  padding-top: 5px;
  position: relative;
  display: inline-block;
  margin: 0px 5px 0px 0;
  background-repeat: no-repeat;
  width: 200px;
  background-position: center 60px;
  background-size: 60px;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after .bottom-text{
  font-size: 12px;
  font-weight: 700;
}

.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after table td{
  text-align: center;
}
.cx-webchat.cx-theme-custom .cx-alert.cs-chat-survey-after table{
  width: 100%;
}

/* region transcript CSO-619 */

.cx-widget.cx-theme-custom input[type=checkbox]#cx_webchat_form_Send_Chat_Transcript { top: 4px; }

/* endregion transcript CSO-619 */
